Subject: Re: [PATCH v6 0/8] Add Ethernet driver for StarFive JH7110 SoC

From: Aurelien Jarno <[email-masked]>
Date: Sat, 1 Jul 2023 23:57:38 +0200

Hi,

On 2023-03-15 09:31, Guo Samin wrote:
> Re: [PATCH v6 0/8] Add Ethernet driver for StarFive JH7110 SoC
> From: Jakub Kicinski <[email-masked]>
> to: Samin Guo <[email-masked]>
> data: 2023/3/14
> 
> > On Mon, 13 Mar 2023 11:46:37 +0800 Samin Guo wrote:
> >> This series adds ethernet support for the StarFive JH7110 RISC-V SoC.
> >> The series includes MAC driver. The MAC version is dwmac-5.20 (from
> >> Synopsys DesignWare). For more information and support, you can visit
> >> RVspace wiki[1].
> > 
> > I'm guessing the first 6 patches need to go via networking and patches
> > 7 and 8 via riscv trees? Please repost those separately, otherwise
> > the series won't apply and relevant CIs can't run on it.
> 
> Hi Jakub,
> 
> 	Thanks a lot, I will repost those separately.

Unless I am mistaken, this patches haven't been reposted since them.
Could you please do that?

Thanks
Aurelien

-- 
Aurelien Jarno                          GPG: 4096R/1DDD8C9B
[email-masked]                     http://aurel32.net